div[data-template="Your Bin Day"],
div[data-template="SBC-BSS-page"] {
    box-sizing: border-box;
    font-family: "Hanken Grotesk", Arial, "Times New Roman";
    font-size: 18px;
    line-height: 1.5em;
}

.reset-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.center {
    text-align: center;
}

.as-grid {
    display: grid;
}

.as-flex {
    display: flex;
}

.flex-row {
    flex-flow: row nowrap;
}

.flex-center {
    justify-content: center;
}

div[data-template="Your Bin Day"] {
    grid-template-areas:
        "form"
        "results";
    padding: 1.5em 0 3em;
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

.SBC-YBD-template-wrapper {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    box-sizing: border-box;
    font-family: "Hanken Grotesk", Arial, "Times New Roman";
    font-size: 18px;
    line-height: 1.5em;
}

div[data-template="Your Bin Day"] h1,
.SBC-YBD-template-wrapper h1,
div[data-template="SBC-BSS-page"] h1 {
    font-size: 4em;
    margin: 0 0 0.5em;
}

div[data-template="Your Bin Day"] h2,
.SBC-YBD-template-wrapper h2,
div[data-template="SBC-BSS-page"] h2 {
    font-size: 3.5em;
}

div[data-template="Your Bin Day"] h3,
.SBC-YBD-template-wrapper h3,
div[data-template="SBC-BSS-page"] h3 {
    font-size: 3em;
    line-height: 1.2em;
}




form#SBCYBDmainForm {
    grid-area: form;
}

div#SBCYBDMain {
    grid-template-areas:
        "summary"
        "results"
        "subscribe";
}

section#SBCYBDSummary {
    grid-area: summary;
    padding: 4em 1.5em;
    text-align: center;
    /*background-color: #efefef;*/
    background-color: #00616c;
    color: white;
}

section#SBC-YBD_next {
    grid-area: results;
}

aside#SBC-YBD_subscribe {
    grid-area: subscribe;
    display: grid;    
    grid-template-areas:
        "title"
        "form";
}






h1#SBC-YBD-title {
    font-size: 2.5em;
    line-height: 1.25em;
    margin: 0 0 0.5em;
    font-weight: normal;
}



strong#SBC-YBD-collectionDate {
    font-size: 3em;
    line-height: 1.25em;
}



/* 
main[data-template="Your Bin Day"] {
    grid-template-areas:
        "main"
        "nav"
        "next"
        "notice"
        "subscribe";    
} */



/* nav#SBC-YBD_nav {
    grid-area: nav;
    padding: 2.5em 0;
} */

section#SBC-YBD_next {
    grid-area: next;
    padding: 0 1.5em 2em;
    position: relative;
}

section#SBC-YBD_notice {
    grid-area: notice;
    background-color: #f8f8f8;
    margin: 2em 0;
    padding: 3em;
}



div#SBC-YBD_subscribe-title {
    grid-area: title;
    text-align: center;
}

form#subscribeToWasteNotifications {
    grid-area: form;
    text-align: center;
}

.reset-form-layout {
    text-align: left;
}

i#FAInfoIcon {
    font-size: 2em;
    align-self: center;
    display: inline-block;
    padding: 0 1em 0 0;
}

.bin {
    border-left: 5px solid black;
    padding: 0.5em 0 0.5em 1.5em;
    background-color: #efefef;
    margin: 1em 0;
}

.bin p {
    font-weight: bold;
}

form[data-template="SBC-YBD-Lookup"] {
    grid-template-areas:
        "title"
        "form";
}

form[data-template="SBC-YBD-Lookup"] #lookupTitle {
    grid-area: title;
}

form[data-template="SBC-YBD-Lookup"] #lookupForm {
    grid-area: form;
    margin: 6em 0;
}

.SBC-YBD-form--wrapper {
    position: relative;
    width: 100%;
    justify-content: center;
}

.SBC-YBD-form--label {
    /*padding: 0 0 1.5em 0;*/
    padding: 0 0 0.5em 0;
    font-size: 1em;
    display: inline-block;
    /*margin: 0 0 0 2em;*/
}


.SBC-YBD-form--label_hide {
    display: none;
}

.SBC-YBD-form--field {
    /* background-color: #f2f2f2;
    border-radius: 1.5em 0 0 1.5em;
    padding: 0.75em 1.5em;
    border: none; */
    background-color: #f2f2f2;
    border-radius: 2em!important;
    padding: 1em;
    border: none;
    display: block;
    /* height: 1em; */
    /* display: inline-block; */
}

.SBC-YBD-form--field_regular {
    border-radius: 2em!important;
    width:100%;    
}

.SBC-YBD-form--field_postcode {
    width: 100%;
    max-width: 300px;
    display: block;
}

.SBC-YBD-form--field#email {
    width: 100%;
    max-width: 600px;
}

.SBC-YBD-form--button {
    /* border-radius: 1.5em;
    height: 3em;
    padding: 0 1.5em;
    background-color: black;
    color: white;
    font-weight: bold;
    border: none;
    left: -1.5em;  
    position: relative;   */
    border-radius: 2em!important;
    padding: 1em;
    background-color: #9f2b00;
    color: white;
    font-weight: bold;
    border: none;
    /*left: -1.5em;*/
    position: relative;
    margin: 3em 0 0;
}

.SBC-YBD-form--button_regular {
    left: 0;
    margin: 3em 0 0;
}

.SBC-YBD-form--error {
    display: none;
    padding: 0.5em 0;
}

.SBC-YBD-form--error p {
    font-weight: bold;
}

.SBC-YBD-form--error_show {
    display: flex;
    justify-content: center;
    gap: 1em;
}

.SBC-YBD-form--error_reset {    
    justify-content: start;
    gap: 0;
}

i.SBC-YBD-form--icon {
    font-size: 2em;
    align-self: center; 
}

div[data-template="SBC-BSS-page"] {
    grid-template-areas:
        "announcement"
        "body";
}

div[data-template="SBC-BSS-page"] #SBCBSSannouncement {
    grid-area: announcement;
    background-color: #f0f0f0;
    padding: 1.5em;
}

.SBC-YBD-announcement {
    padding: 0 1em;
}

.SBC-YBD-announcement p {
    margin: 0.1em 0 0;
}

div[data-template="SBC-BSS-page"] #SBCBSSbody {
    grid-area: body;
}

#SBCBSSbody h2#SBCBSSBodyTitle {
    margin: 2em 0 1.5em;
}

#content a.SBC--page-button {
    background-color: var(--colour-corporate-blue);
    color: #fff;
}

aside[data-template="SBCBSSPromo"] {
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    gap: 2em;
}

.SBCBSS-tile {
    background-color: #f7f7f7;
    padding: 2.5em;
}

.SBCBSS-tile h3 {
    margin: 0 0 0.95em;
}

.SBCBSS-tile p {
    padding: 0 0 1.5em;
}

.SBCBSS-link-as-button {
    height: 3em;
    background-color: black;
    color: white;
    line-height: 3em;
    border-radius: 1.5em;
    display: inline-block;
    text-decoration: none;
    padding: 0 1.5em;
    font-weight: bold;
}

.SBC-error {
    background-color: #f4f4f4;
    width: 100%;
    max-width: 500px;
    padding: 2em;
}

.SBC-error i {
    padding: 0 1em 0 0;
    font-size: 2em;
    align-self: center;    
}

strong.large {
    font-size: 2em;
    display: inline-block;
    margin: 0 0 0.5em 0;
}

.SBC-error > div p:last-child {
    margin: 0 0;
}

#SBC-YBD_main {
    margin: 0 0.5em 0;
}

#SBC-YBD-Main {
    padding: 0 1em;
}

.SBC-YBD-form--wrapper_inline {
    grid-template-areas: "field button";
}

.SBC-YBD-form--field_inline {
    padding: 1em 4em 1em 1.5em;
    width: 100%;
    max-width: 600px;
    grid-area: field;
}

.SBC-YBD-form--button_inline {
    grid-area: button;
    left: -3em;
    margin: 0;
}

.SBC-YBD-button--previous {
    border: none;
    background-color: #fff;
    color: #8F3F0A;
    text-decoration: underline;
}

#content a.SBC-link--related {
    color: black;
}

.msg_hide {
    display: none;
}

#SBCYBDAddressList {
    width: 100%;
    max-width: 800px;
}

.col-sm-8.SBC-YBD-form--pad,
#content div.SBC-YBD-form--pad {
    margin: 1em 0;
    padding: 2em;
    background-color: #f9f9f9;
}

.form-field-wrapper {
    width: 100%;
    position: relative;
    display: block;
}

form[name="Bin Notifications Form"] input[name="email"].SBC-YBD-form--field#email {
    width: 100%;
    max-width: none;
}

button#sbcSpecialButton {
    border-radius: 1.75em;
    background-color: #9f2b00;
    color: #ffffff;
    font-weight: bold;
    min-width: 3em;
    padding: 0.75em;
    border: none;
    cursor: pointer;
    /*margin-left: -3em;*/
    left: calc(100% - 3em);
    top: 0;
    position: absolute;
    margin: 0;
}

